Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 16:40:33 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   greetings,

I had a very very bad  delivery service today,
when I ordered I mentioned that I don't live in rahmanya!! rahmaniya is the
nearest village to my village. and I live in Muhadhab. Check it on google
maps. I wrote this note so I don't have any issues with the delivery
service and now the delivery guy told me he won't deliver my order !! and
do not respond to my calls??!!!

this is my shipment number and the note you can check

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3925695